{
    "slug": "BeeightBarebackmountain324",
    "name": "Beightbarebackmountain",
    "displayVersion": "1.0.0",
    "authors": ["Beight"],
    "description": "Happy halloween",
    "configurations": {
        "default": {
            "features": {
    "andraste.builtin.vfs": {
    "directories": [
        "mod-data/"
    ],
    "files": {}
    }
}
        }
    }
}